﻿body {
}
.attendeelist {

    list-style: none;
}
    .attendeelist li {
        display: inline-block; background-color:#84c225; color:#fff; padding:4px; margin:2px;
    }
    .attendeelist li a {
        text-decoration: none;
        color: #000;
    }
.addAttendee {
    background-color: #84c225;
    margin:0px;line-height:30px; font-size:.8em; text-decoration:none;
    color: #fff; height:30px;display:inline-block; width:90px;
}
    .addAttendee:hover {
        background-color: #000;
        cursor: pointer;
    }

.attendees {
    height: 80px;
    overflow-y:scroll;
    text-align: left;
}
.txAttendees {
    display: none;
}